.contents_redl_wrap {
	background: #CE1059;
}
.contents_redl_wrap .contents_red {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	text-align: left;
}

/* 部品 */
#products_list_wrap .skipole_title {
	margin: 2.5% 0 0 0;
	padding: 0.5% 1%;
	width: 98%;
	text-align: left;
	font-size: 1em;
	color: #FFF;
	background: #E61F19;
}

/* スキーポールページ */
#skipole_catch {
	background: #FFF url('../images/skipole/bg_top1.jpg') center top no-repeat;
}
#skipole_catch #page_catch {
	width: 100%;
	max-width: 1020px;
	padding: 4% 0 0 0;
	margin:0 auto;
	min-height: 470px;
}
#skipole_catch #page_catch .message {
	width: 55%;
	margin: 0 0 0 18%;
	text-align: left;
}
#skipole_catch #page_catch .message h3 {
	font-size: 3em;
	font-weight: 600;
	line-height: 120%;
}
#skipole_catch #page_catch .message h4 {
	margin: 1.5% 0 0 0;
	font-size: 1.4em;
	font-weight: 600;
	line-height: 120%;
}
#skipole_catch #page_catch .message .text {
	margin: 2% 0 0 0;
	font-size: 0.85em;
	line-height: 150%;
	text-shadow: 3px 3px 3px #EEE, -3px -3px 3px #EEE, -3px 3px 3px #EEE, 3px -3px 3px #EEE;
}
#skipole_history {
	padding: 0 0 5% 0;
	background: #000 url('../images/skipole/bg_skipole.jpg') center top no-repeat;
}
#skipole_history #history_box {
	padding: 3% 0 0 0;
	text-align: center;
	color: #FFF;
}

#skipole_history #history_box .start {
	padding: 0 0 0 70px;
}
#skipole_history #history_box .detail {
	padding: 0 0 0 50px;
	background: url('../images/skipole/bg_skipole_repeatx.png') left center repeat-x;
}
#skipole_history #history_box .tooltip {
	display: none;
}
.tooltip_box {
	margin: 0 auto;
	padding: 3.5% 1.5%;
	width: 95%;
	height: auto;
	text-align: left;
}
.tooltip_box h3 {
	color: #0099FF;
	margin: 0;
}
.tooltip_box h4 {
	color: #0099FF;
	font-size: 1em;
	margin: 0;
}
.tooltip_box h3 span.year {
	width: 18%;
	float: left;
	background: #0099FF;
	padding: 1.4% 1%;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-size: 1.4em;
	line-height: 120%;
}
.tooltip_box h3 span.title {
	width: 78%;
	float: left;
	padding: 1.4% 0 0 2%;
	text-align: left;
	vertical-align: middle;
	font-size: 1.6em;
	line-height: 120%;
}
.tooltip_box .tooltip_detail {
	width: 100%;
	padding: 2% 0 0 0;
	clear: both;
}
.tooltip_box .tooltip_detail .tooltip_image_half_box {
	width: 49%;
	float: left;
	margin: 0 1% 0 0;
}
.tooltip_box .tooltip_detail .tooltip_text_half_box {
	width: 49%;
	float: left;
	margin: 0 0 0 1%;
	font-size: 0.85em;
	line-height: 140%;
}
.tooltip_box .tooltip_detail .tooltip_image_tquarters_box {
	width: 65.66%;
	float: left;
	margin: 0 1% 0 0;
}
.tooltip_box .tooltip_detail .tooltip_text_quarter_box {
	width: 32.33%;
	float: left;
	margin: 0 0 0 1%;
	font-size: 0.85em;
	line-height: 140%;
}
.tooltip_box .tooltip_detail .tooltip_image_full_box {
	width: 100%;
	margin: 2% 0 0 0;
}
.tooltip_box .tooltip_detail .tooltip_text_full_box {
	width: 100%;
	margin: 2% 0 0 0;
	font-size: 0.85em;
	line-height: 140%;
}
.tooltip_box .att {
	text-align: right;
	font-size: 0.7em;
}
.tooltip_box .bline {
	margin-bottom: 3%;
	padding-bottom: 3%;
	border-bottom: 1px dotted #CCC;
}

#skipole_history .contents_black {
	padding: 3% 0 0 0;
	text-align: center;
	color: #FFF;
}
#skipole_history .contents_black h3 {
	font-weight: 600;
	font-size: 1.4em;
	line-height: 120%;
}
#skipole_history .contents_black .text {
	margin: 2% 0 0 0;
	font-size: .85em;
	line-height: 140%;
}
#skipole_feature1 {
	background: #FFF url('../images/skipole/bg_top2.jpg') center top no-repeat;
}
#skipole_feature1 .contents_white {
	width: 100%;
	max-width: 1020px;
	margin:0 auto;
	min-height: 525px;
}
#skipole_feature1 .contents_white .message{
	width: 50%;
	padding: 15% 0 0 0;
	color: #FFF;
}
#skipole_feature1 .contents_white .message h3 {
	font-weight: 400;
	font-size: 2.4em;
	line-height: 120%;
}
#skipole_feature1 .contents_white .message h4 {
	font-weight: 600;
	font-size: 1.2em;
	line-height: 120%;
	margin: 5% 0 0 0;
}
#skipole_feature1 .contents_white .message .text {
	font-size: .85em;
	line-height: 140%;
	margin: 3% 0 0 0;
}
#skipole_feature2 .contents_white {
	width: 100%;
	max-width: 1020px;
	padding: 0.5% 0 1% 0; 
	margin:0 auto;
}
#skipole_feature2 .contents_white ol li {
	width: 33.3%;
	float: left;
}
#skipole_feature2 .contents_white ol li .point {
	text-align: center;
	font-size: 1.3em;
	color: #FFF;
	font-weight: 600;
	text-shadow: 3px 3px 3px #666, -3px -3px 3px #666, -3px 3px 3px #666, 3px -3px 3px #666;
	padding-bottom: 10px;
}
#skipole_feature2 .contents_white ol li .skipole_feature_box{
	width: 90.5%;
	padding: 0 4.7%;
	margin: 5px 0 0 0;
	border-left: 1px solid #CCC;
}
#skipole_feature2 .contents_white ol li:first-child .skipole_feature_box {
	border-left: none;
}
#skipole_feature2 .contents_white ol li .skipole_feature_box dt {
	text-align: center;
	font-size: 2.2em;
	line-height: 120%;
}
#skipole_feature2 .contents_white ol li .skipole_feature_box .text {
	font-size: .85em;
	line-height: 140%;
	padding: 5% 0 10% 0;
}
#skipole_feature3 .skipole_feature3_left {
	width: 50%;
	padding: 0; 
	margin:0;
	float: left;
	min-height: 400px;
	background: #000 url('../images/skipole/bg_top3.jpg') right center no-repeat;
}
#skipole_feature3 .skipole_feature3_left h3 {
	font-size: 0;
}
#skipole_feature3 .skipole_feature3_right {
	width: 48%;
	padding: 0 0 0 1.5%; 
	margin:0;
	float: left;
	min-height: 400px;
	background: #000;
	text-align: left;
}
#skipole_feature3 .skipole_feature3_right .image img {
	width: auto;
}
#skipole_feature3 .skipole_feature3_right .catch {
	margin: 3% 0 0 0;
	font-size: 1.3em;
	line-height: 120%;
	color: #FFF;
}
#skipole_feature3 .skipole_feature3_right .link {
	width: 500px;
	margin: 3% 0 0 0;
	font-size: 1em;
	line-height: 120%;
	color: #FFF;
	text-align: center;
}
#skipole_feature3 .skipole_feature3_right .link a {
	display: block;
	padding: 2% 5%;
	border: 2px solid #FFF;
	margin: 0 auto;
	width: 180px;
	color: #FFF;
	font-weight: 600;
}
#skipole_feature4 .contents_white {
	width: 100%;
	max-width: 1020px;
	padding: 1.5% 0; 
	margin:0 auto;
	display: table;
}
#skipole_feature4 .contents_white .skipole_feature4_left {
	width: 55%;
	display: table-cell;
	vertical-align: middle;
}
#skipole_feature4 .contents_white .skipole_feature4_left h3 {
	width: 95%;
	font-size: 2.8em;
	line-height: 120%;
	font-weight: 400;
}
#skipole_feature4 .contents_white .skipole_feature4_left h4 {
	margin: 2% 0 0 0;
	font-size: 1.4em;
	line-height: 120%;
	font-weight: 400;
}
#skipole_feature4 .contents_white .skipole_feature4_left .text {
	margin: 2% 0 0 0;
	font-size: .85em;
	line-height: 140%;
}
#skipole_feature4 .contents_white .skipole_feature4_right {
	width: 45%;
	display: table-cell;
	vertical-align: middle;
}

/* スキーポールINTRA */
#intra_catch {
	background: #FFF url('../../skipole/images/intra_back.jpg') center top no-repeat;
}
#intra_catch #page_catch {
	width: 100%;
	max-width: 1020px;
	padding: 4% 0 0 0;
	margin:0 auto;
	min-height: 470px;
}
#intra_catch #page_catch .message {
	width: 55%;
	margin: 0 0 0 18%;
	text-align: left;
}
#intra_catch #page_catch .message h3 {
	font-size: 3em;
	font-weight: 600;
	line-height: 120%;
}
#intra_catch #page_catch .message h4 {
	margin: 1.5% 0 0 0;
	font-size: 1.4em;
	font-weight: 600;
	line-height: 120%;
}
#intra_catch #page_catch .message .text {
	margin: 2% 0 0 0;
	font-size: 0.85em;
	line-height: 150%;
	text-shadow: 3px 3px 3px #EEE, -3px -3px 3px #EEE, -3px 3px 3px #EEE, 3px -3px 3px #EEE;
}
.intra_top{
	width:100%;
	max-width:1020px;
	margin:0 auto;
}
.itop1{
	padding-top:48px;
	max-width:294px;
}
.itop2{
	max-width:512px;
	padding:50px 0;
}
.itop5{
	max-width:176px;
	padding:40px 0; 
}
.itop1, .itop2, .itop3, .itop4, .itop5 {
	margin:0 auto;
}
.intra_tytle_border{
	border-bottom:2px solid #333333;
	border-top:2px solid #333333;
	padding:20px 0;
	margin:5px 0;
}
.intra_tokuten{
	background:url(../../skipole/images/intrahistory_back.jpg) repeat-y;
}

/* レーシング カーボンモデル(第3階層) */
#racing .product_point {
	height: 380px;
}
#racing .product_point .product_image {
	top: 50px;
	left: 0;
}
#racing .product_point #point1 {
	top: 10px;
	left: 260px;
}
#racing .product_point #point2 {
	top: 260px;
	left: 260px;
}
#racing .product_point #point3 {
	top: 140px;
	left: 360px;
}
#racing .product_point #point4 {
	top: 140px;
	left: 480px;
}
#racing .product_point #point5 {
	top: 140px;
	left: 880px;
}

/* レーシング アルミモデル(第3階層) */
#racing_alumi .product_point {
	height: 380px;
}
#racing_alumi .product_point .product_image {
	top: 50px;
	left: 0;
}
#racing_alumi .product_point #point1 {
	top: 10px;
	left: 240px;
}
#racing_alumi .product_point #point2 {
	top: 260px;
	left: 580px;
}
#racing_alumi .product_point #point3 {
	top: 150px;
	left: 350px;
}
#racing_alumi .product_point #point4 {
	top: 150px;
	left: 480px;
}
#racing_alumi .product_point #point5 {
	top: 150px;
	left: 940px;
}

/* カーボン製ポール */
#ski_nano .product_point {
	height: 380px;
}
#ski_nano .product_point .product_image {
	top: 40px;
	left: 0;
}
#ski_nano .product_point #point1 {
	top: 110px;
	left: 480px;
}
#ski_nano .product_point #point2 {
	top: 120px;
	left: 0px;
}
#ski_nano .product_point #point3 {
	top: 140px;
	left: 150px;
}
#ski_nano .product_point #point4 {
	top: 135px;
	left: 900px;
}

/* サイズ伸縮ポール */
#ski_size .product_point {
	height: 380px;
}
#ski_size .product_point .product_image {
	top: 40px;
	left: 0;
}
#ski_size .product_point #point1 {
	top: 160px;
	left: 290px;
}
#ski_size .product_point #point2 {
	top: 160px;
	left: 20px;
}
#ski_size .product_point #point3 {
	top: 160px;
	left: 420px;
}
#ski_size .product_point #point4 {
	top: 160px;
	left: 900px;
}

/* ファミリー・ジュニア用ポール */
#ski_family .product_point {
	height: 330px;
}
#ski_family .product_point .product_image {
	top: 40px;
	left: 0;
}
#ski_family .product_point #point1 {
	top: 135px;
	left: 65px;
}
#ski_family .product_point #point2 {
	top: 170px;
	left: 480px;
}


/* CK-14 */
#cxfalcon .product_main_image,
#intra .product_main_image,
#beatrc .product_main_image,
#ckgs .product_main_image,
#ck14_bogu .product_main_image,
#ck14 .product_main_image {
	padding: 6% 0;
}
#ck14_feature1 {
	padding: 70px 0 1.5% 0;
	color: #FFF;
	border-bottom: #FFF solid 1px;
}
#ck14_feature1 img {
	width: 100%;
}
#ck14_feature1 .ck14_feature1_left {
	width: 52%;
	padding: 0 1.5%;
	float: left;
}
#ck14_feature1 .ck14_feature1_right {
	width: 42%;
	padding: 0 1.5%;
	float: left;
}
#ck14_feature1 .ck14_feature1_left .ck14_feature1_detail {
	width: 93%;
	padding: 3.5% 3%;
	border: 1px solid #FFF;
}
#ck14_feature1 .ck14_feature1_left .ck14_feature1_detail .pretitle {
	font-size: 1.2em;
	text-align: center;
	color: #62DFFF;
	line-height: 120%;
	font-weight: 600;
}
#ck14_feature1 .ck14_feature1_left .ck14_feature1_detail .title {
	font-size: 3.2em;
	text-align: center;
	color: #FFF;
	line-height: 120%;
	font-weight: 600;
}
#ck14_feature1 .ck14_feature1_left .ck14_feature1_detail .detail {
	font-size: 0.85em;
	text-align: left;
	color: #FFF;
	line-height: 140%;
	margin-top: 2%;
	padding: 4% 2% 0 2%;
	border-top: 1px dotted #FFF;
}
#ck14_feature1 .ck14_feature1_left .ck14_feature1_detail .att {
	font-size: 0.75em;
	text-align: left;
	color: #FFF;
	line-height: 140%;
	margin-top: 4%;
}
#ck14_feature1 .ck14_feature1_left .ck14_feature1_text {
	font-size: 0.85em;
	text-align: left;
	color: #FFF;
	line-height: 140%;
	margin: 10% 2.5% 1% 2.5%;
}
#ck14_feature1 .ck14_feature1_left h3.compatibility {
	font-size: 1.4em;
	text-align: left;
	color: #FFF;
	line-height: 120%;
	margin: 0 0 0 0;
}
#ck14_feature1 .ck14_feature1_left .compatibility_detail {
	width: 95%;
	font-size: .85em;
	text-align: left;
	color: #FFF;
	line-height: 150%;
	margin: 5% 0 0 0;
}
#ck14_feature1 .ck14_feature1_left .compatibility_photo {
	width: 95%;
	margin: 5% 0 0 0;
}
#ck14_feature1 .ck14_feature1_left .compatibility_att {
	width: 80%;
	font-size: 1em;
	font-weight: 600;
	text-align: center;
	color: #0199CD;
	line-height: 150%;
	margin: 0.5% auto 0 auto;
	padding: 0.5% 1%;
	background: #FFF;
	border: 2px solid #0199CD;
}
#ck14_feature1 .ck14_feature1_left .link_bogu {
	font-size: 0.85em;
	text-align: center;
	color: #0199CD;
	line-height: 150%;
	margin: 3% 0 0 0;
}
#ck14_feature1 .ck14_feature1_left .link_bogu a {
	color: #0199CD;
}

#ck14_feature2 {
	padding: 2.5% 0;
	color: #FFF;
	line-height: 140%;
}
#ck14_feature2 .ck14_feature2_left {
	width: 47%;
	padding: 0 1.5%;
	float: left;
}
#ck14_feature2 h3 {
	font-size: 1.4em;
	line-height: 120%;
}
#ck14_feature2 .ck14_feature2_text {
	font-size: 0.85em;
	line-height: 140%;
	margin: 5% 2% 0 0;
}
#ck14_feature2 .ck14_feature2_right {
	width: 46%;
	padding: 2%;
	margin: 0;
	float: left;
	background: #FFF;
	color: #333;
}
#ck14_feature2 .ck14_feature2_right .ck14_feature2_block {
	width: 50%;
	margin: 0;
	float: left;
}
#ck14_feature2 .ck14_feature2_right .ck14_feature2_block img {
	width: 95%;
	margin: 0 0 0 5%;
}
#ck14_feature2 .ck14_feature2_right .ck14_feature2_block h3 {
	font-size: 1.2em;
	line-height: 120%;
}
#ck14_feature2 .ck14_feature2_right .ck14_feature2_block .text {
	font-size: 0.85em;
	margin: 10% 0 0 0;
	line-height: 120%;
}
#ck14_feature3_1,
#ck14_feature3 {
	padding: 1.5% 0;
}
#gsr_feature1 {
	padding: 3% 0 1.5% 0;
}
#gsr_feature2 {
	padding: 1.5% 0;
}
#ck14_top {
	margin-top: 3%;
}
#ck14_feature3 .gray_box_single {
	margin: 2% auto;
	width: 100%;
	background: #FFF;
	padding: 1.5% 0;
}
#ck14_feature3 .gray_box_single .gray_box_inside {
	width: 95%;
	padding: 2% 2.5%;
	display: table;
}
#ck14_feature3 .gray_box_single .gray_box_inside h3 {
	font-size: 1.3em;
	line-height: 120%;
}
#ck14_feature3 .gray_box_single .gray_box_inside p {
	font-size: 0.85em;
	line-height: 140%;
}
#ck14_feature3 .gray_box_single .gray_box_inside div.gray_box_block {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
#ck14_feature3 .gray_box_single .gray_box_inside div.gray_box_block p {
	margin: 4% 0 0 0;
}
#ck14_feature3 .gray_box_single .gray_box_inside div.gray_box_block img {
	width: 70%;
	margin: 0 0 0 20%;
}
#ck14_feature3 .gray_box_single .gray_box_inside h3.gray_box_block {
	width: 45%;
	display: table-cell;
	vertical-align: top;
}
#ck14_feature3 .gray_box_single .gray_box_inside p.gray_box_block {
	width: 55%;
	display: table-cell;
	vertical-align: top;
}
#gsr_feature1 .gray_box_double,
#gsr_feature2 .gray_box_double,
#beatrc_feature2 .gray_box_double,
#ck14_feature3_1 .gray_box_double,
#ck14_feature3 .gray_box_double {
	margin: 2% auto;
	width: 100%;
	padding: 0;
}
#gsr_feature1 .gray_box_double .gray_box_half,
#gsr_feature2 .gray_box_double .gray_box_half,
#beatrc_feature2 .gray_box_double .gray_box_half,
#ck14_feature3_1 .gray_box_double .gray_box_half,
#ck14_feature3 .gray_box_double .gray_box_half {
	width: 44.5%;
	background: #FFF;
	padding: 2% 2.5%;
	float: left;
}
#gsr_feature1 .gray_box_double .gsr_feature1_left,
#gsr_feature1 .gray_box_double .gsr_feature12_left,
#gsr_feature2 .gray_box_double .gsr_feature2_left,
#gsr_feature2 .gray_box_double .gsr_feature21_left,
#ck14_feature3 .gray_box_double #ckgs_feature1_left,
#beatrc_feature2 .gray_box_double #ck14_feature3_left,
#ck14_feature3_1 .gray_box_double #ck14_feature3_left,
#ck14_feature3 .gray_box_double #ck14_feature3_left {
	margin: 0 1% 0 0;
}
#ck14_feature3_1 .gray_box_double .gray_box_half h3,
#ck14_feature3 .gray_box_double .gray_box_half h3 {
	font-size: 1.2em;
	line-height: 120%;
	width: 100%;
}
#ck14_feature3_1 .gray_box_double .gray_box_half .photo,
#ck14_feature3 .gray_box_double .gray_box_half .photo {
	margin: 2% 0 0 0;
}
#ck14_feature3_1 .gray_box_double .gray_box_half .photo_right,
#ck14_feature3 .gray_box_double .gray_box_half .photo_right {
	width: 50%;
	float: right;
	margin: 2% 0 1% 1%;
}
#ck14_feature3_1 .gray_box_double .gray_box_half .text,
#ck14_feature3 .gray_box_double .gray_box_half .text {
	margin: 2% 0 0 0;
	font-size: 0.85em;
	line-height: 140%;
}
#ck14_feature4 {
	padding: 1.5% 0;
	color: #FFF;
}
#ck14_feature4 h3 {
	font-size: 1.2em;
}
#ck14_feature4 .photo {
	margin: 1.5% 0;
}
#ck14_feature4 .photo img {
	width: 100%;
}
#ck14_feature4 .text {
	font-size: 0.85em;
	line-height: 140%;
}
#ck14_feature5 {
	padding: 0;
	background: url('../images/skipole/photo_ck14_51.jpg') center top no-repeat;
}
#ck14_feature5 .contents_white {
	min-height: 500px;
}
#ck14_feature5 .contents_white h3 {
	width: 40%;
	padding: 10% 0 0 0;
	margin: 0 0 0 28%;
	font-weight: 600;
	font-size: 1.5em;
	line-height: 130%;
}
#ck14_feature5 .contents_white .text {
	width: 50%;
	margin: 13% 0 0 28%;
	font-size: .85em;
	line-height: 140%;
	text-shadow: 3px 3px 3px #EEE, -3px -3px 3px #EEE, -3px 3px 3px #EEE, 3px -3px 3px #EEE;
}
#ck14_feature5 .contents_white .text .patent {
	margin-top: 4%;
}
#ck14_feature3 .gray_box_double #ckgs_feature1_left .photo {
	padding: 8% 0 0 0;
	text-align: left;
}
#ck14_feature3 .gray_box_double #ckgs_feature1_left .photo img {
	width: 85%;
}
#ck14_feature3 .gray_box_double #ckgs_feature1_left .text {
	padding: 5% 0 0 0;
	text-align: left;
	font-size: 0.85em;
	line-height: 140%;
}
#ck14_feature3 .gray_box_double #ckgs_feature1_right .ckgs_feature_box1 {
	padding: 10% 0 0 0;
	width: 100%;
	height: auto;
	position: relative;
}
#ck14_feature3 .gray_box_double #ckgs_feature1_right .ckgs_feature_box1 .photo_float {
	right: 0;
	top: 0;
	position: absolute;
	width: 75%;
	text-align: right;
}
#ck14_feature3 .gray_box_double #ckgs_feature1_right .ckgs_feature_box1 .text_float {
	text-align: left;
	left: 0;
	top: 220px;
	position: absolute;
	width: 70%;
}
#fleetlight .product_main_image,
#sl16 .product_main_image,
#gs16 .product_main_image,
#slr .product_main_image,
#gsr .product_main_image {
	padding: 5% 0;
}
#gsr_feature1 .gray_box_double .gray_box_half h3,
#gsr_feature2 .gray_box_double .gray_box_half h3 {
	font-size: 1.2em;
	line-height: 120%;
	width: 100%;
}
#gsr_feature1 .gray_box_double .gray_box_half .photo,
#gsr_feature2 .gray_box_double .gray_box_half .photo {
	margin: 4% auto 0 auto;
	width: 85%;
}
#gsr_feature1 .gray_box_double .gray_box_half .text,
#gsr_feature2 .gray_box_double .gray_box_half .text {
	margin: 4% 0 0 0;
	font-size: 0.85em;
	line-height: 140%;
}
#gsr_feature1 .gray_box_double .gsr_feature1_left .photo_s {
	width: 60%;
	margin: 0 auto;
}
#gsr_feature1 .gray_box_double .gsr_feature12_left .photo {
	text-align: right;
	float: right;
	width: 53%;
	margin: 0 0 0 2%;
}
#gsr_feature1 .gray_box_double .gsr_feature12_left .text {
	margin: 15% 0 0 0;
}
#gsr_feature2 .gray_box_double .gsr_feature2_left .photo {
	width: 60%;
}
#gsr_feature1 .gray_box_double .gsr_feature12_right .photo {
	width: 60%;
}
#gsr_feature1 .gray_box_single .gray_box_inside {
	width: 95%;
	padding: 2% 2.5%;
	display: table;
	background: #FFF;
}
#gsr_feature1 .gray_box_single .gray_box_inside .gsr_feature1_left {
	width: 55%;
	margin: 0 5% 0 0;
	float: left;
}
#gsr_feature1 .gray_box_single .gray_box_inside .gsr_feature1_left h3 {
	font-size: 1.2em;
	line-height: 120%;
	margin-top: 2%;
}
#gsr_feature1 .gray_box_single .gray_box_inside .gsr_feature1_left .text {
	font-size: 0.85em;
	line-height: 140%;
	margin-top: 4%;
}
#gsr_feature1 .gray_box_single .gray_box_inside .gsr_feature1_right {
	width: 40%;
	margin: 0;
	float: left;
	text-align: center;
}
#gsr_feature1 .gray_box_single .gray_box_inside .gsr_feature1_right img {
	width: 80%;
}
#beatrc_feature1 {
	background: #000 url(../images/skipole/bg_beat.jpg) center bottom no-repeat;
}
#beatrc_feature1 .contents_black {
	width: 100%;
	max-width: 1020px;
	padding: 4% 0 2% 0;
	margin: 0 auto;
	min-height: 434px;
	color: #FFF;
}
#beatrc_feature1 .contents_black .beatrc_feature1_box {
	width: 80%;
	margin: 8% 0 0 10%;
}
#beatrc_feature1 .contents_black .beatrc_feature1_box h3 {
	font-size: 5.5em;
	line-height: 120%;
}
#beatrc_feature1 .contents_black .beatrc_feature1_box h4 {
	font-size: 1.4em;
	line-height: 130%;
	margin: 3% 0 0 0;
}
#beatrc_feature1 .contents_black .beatrc_feature1_box h4 span {
	color: red;
}
#beatrc_feature1 .contents_black .beatrc_feature1_box .text {
	font-size: 0.85em;
	line-height: 150%;
	margin: 3% 0 0 0;
	font-weight: 600;
}
#beatrc_feature2 {
	padding: 1.5% 0;
}
#beatrc_feature2 .gray_box_single {
	background: #FFF;
}
#beatrc_feature2 .gray_box_single .gray_box_inside {
	padding: 1.5% 2%;
}
#beatrc_feature2 .gray_box_double .gray_box_half h3 {
	font-size: 1.2em;
	line-height: 120%;
	width: 100%;
}
#beatrc_feature2 .gray_box_double .gray_box_half .photo {
	margin: 2.5% 0 0 0;
}
#beatrc_feature2 .gray_box_double .gray_box_half .text {
	margin: 2% 0 0 0;
	font-size: 0.85em;
	line-height: 140%;
}
.gray_box_double .beatrc_feature2_left {
	margin: 0 1% 0 0;
}
.height_line .beatrc_feature2_right,
#beatrc_feature2_2 .beatrc_feature2_left,
#beatrc_feature2_3 .beatrc_feature2_left {
	width: 49.5%;
	background: #FFF;
	padding: 0;
	float: left;
	display: table;
}
.gray_box_double .beatrc_feature2_right .beatrc_feature_box,
.gray_box_double .beatrc_feature2_left .beatrc_feature_box {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	padding: 0 2.5%;
}
.gray_box_double .beatrc_feature2_left .bg_blue {
	background: #0099CB;
	color: #FFF;
}
.gray_box_double .beatrc_feature2_right .bg_blue {
	background: #0099CB;
	color: #FFF;
	padding-top: 5%;
	padding-bottom: 5%;
}
.gray_box_double .beatrc_feature2_left .bg_blue .text p {
	margin: 5% 0 0 0;
}
.gray_box_double .beatrc_feature2_left .bg_white {
	background: #FFF;
	padding-top: 3%;
	padding-bottom: 3%;
}
.gray_box_double #fleetlight_detail {
	background: #FFF;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-top: 2%;
}
.gray_box_double #fleetlight_detail .beatrc_feature2_right {
	width: 100%;
	padding: 0;
	margin-top: 2%;
}
.gray_box_double #fleetlight_detail .beatrc_feature2_right .beatrc_feature_box {
	width: 50%;
	padding: 0;
	vertical-align: top;
}
.gray_box_single .gray_box_inside .photo {
	width:62%;
	margin: 0 0 0 3%;
	float: right;
}
.gray_box_single .gray_box_inside h3 {
	margin: 1.5% 0 0 0;
	font-size: 1.2em;
	line-height: 120%;
	width: 100%;
}
.gray_box_single .gray_box_inside .text {
	margin: 4% 0 0 0;
	font-size: 0.85em;
	line-height: 140%;
}
#fleetlight_detail1 {
	background: #F3F6FB url('../images/helinox/bg_light.jpg') right center no-repeat;
	min-height: 500px;
}
#fleetlight_detail1 .contents_white {
	padding: 3% 0;
}
#fleetlight_detail1 .contents_white .fleetlight_text {
	width: 50%;
}
#fleetlight_detail1 .contents_white .fleetlight_text h3 {
	margin: 4% 0 0 0;
	color: #AAA;
	font-size: 4.5em;
	line-height: 120%;
}
#fleetlight_detail1 .contents_white .fleetlight_text h4 {
	font-size: 1.4em;
	line-height: 130%;
	margin: 3% 0 0 0;
}
#fleetlight_detail1 .contents_white .fleetlight_text h4 span {
	color: red;
}
#fleetlight_detail1 .contents_white .fleetlight_text .text {
	font-size: 0.85em;
	line-height: 140%;
	margin: 3% 0 0 0;
}
#intra_feature1 .contents_gray {
	width: 100%;
	max-width: 1020px;
	padding: 3% 0 2% 0;
	margin: 0 auto;
}
#intra_feature1 .contents_gray .gray_box_inside {
	padding: 2% 5%;
	margin: 2% auto 0 auto;
	background: #FFF;
}
#intra_feature1 .contents_gray .gray_box_inside .photo {
	width: 95%;
	margin: 2% auto;
	float: none;
}
#intra_feature1 .contents_gray .gray_box_inside .text {
	margin: 2% auto 0 auto;
	font-size: 0.85em;
	line-height: 140%;
}
#intra_feature1 .contents_gray .gray_box_inside .att {
	text-align: right;
	font-size: 0.8em;
	line-height: 140%;
}
#intra_feature2 .contents_gray {
	width: 100%;
	max-width: 1020px;
	padding: 0 0 2% 0;
	margin: 0 auto;
}
#intra_feature2 .contents_gray .text {
	width: 90%;
	margin: 2% auto 0 auto;
	font-size: 0.85em;
	line-height: 140%;
}
#intra_feature2 .contents_gray .text .topmargin {
	margin-top: 1%;
}
#intra_feature3 .contents_gray {
	width: 100%;
	max-width: 1020px;
	padding: 2% 0;
	margin: 0 auto;
}
#intra_feature3 .contents_gray .gray_box_inside {
	padding: 2% 0;
	margin: 0 auto;
	background: #FFF;
}
#intra_feature3 .contents_gray .gray_box_inside h3 {
	width: 96%;
	margin: 0 2%;
	line-height: 120%;
}
#intra_feature3 .contents_gray .gray_box_inside .photo {
	width: 50%;
	margin: 0;
	padding: 0;
	float: left;
}
#intra_feature3 .contents_gray .gray_box_inside .text {
	width: 46%;
	float: left;
	margin: 2%;
	font-size: 0.85em;
	line-height: 140%;
}
#cxfalcon_feature1 {
	background: #FFF url(../images/skipole/bg_cxfalcon.jpg) center top no-repeat;
}
#cxfalcon_feature1 .contents_cxfalcon {
	width: 100%;
	max-width: 1020px;
	padding: 2% 0;
	margin: 0 auto;
}
#cxfalcon_feature1 .contents_cxfalcon #cxfalcon_title {
	color: #FFF;
	font-size: 4.5em;
	line-height: 120%;
}
#cxfalcon_feature1 .contents_cxfalcon #cxfalcon_cotitle {
	color: #FFF;
	font-size: 2em;
	line-height: 120%;
	margin-top: 1.8%;
}
#cxfalcon_feature1 .contents_cxfalcon #cxfalcon_cotitle span{
	color: #32496C;
}
#cxfalcon_feature1 .contents_cxfalcon .cxfalcon_feature1_box .text {
	color: #FFF;
	font-weight: 600;
	font-size: 1em;
	line-height: 140%;
	margin-top: 0.6%;
}
#cxfalcon_feature1 .contents_cxfalcon_point {
	background: url(../images/skipole/bg_cxfalcon_xrepeat.jpg) center bottom repeat-x;
}
#cxfalcon_feature1 .contents_cxfalcon_point dl {
	width: 100%;
	max-width: 1020px;
	padding: 2.5% 0 0.5% 0;
	margin: 0 auto;
	display: table;
}
#cxfalcon_feature1 .contents_cxfalcon_point dl dt,
#cxfalcon_feature1 .contents_cxfalcon_point dl dd {
	width: 25%;
	padding: 0 0.5%;
	margin: 0 auto;
	display: table-cell;
	vertical-align: bottom;
}
#cxfalcon_feature1 .contents_cxfalcon_point dl dt {
	font-size: 2.8em;
	padding-bottom: 3%;
	color:red;
	font-weight: 600;
}
#cxfalcon_feature1 .contents_cxfalcon_point dl dd p.photo {
	width: 90%;
	margin: 0 auto;
	box-shadow:0px 0px 10px #FFF;
}
#cxfalcon_feature1 .contents_cxfalcon_point dl dd p.text {
	margin: 3% 0 0 0;
	font-weight: 600;
	color: #FFF;
}
#cxfalcon_feature1 #cxfalcon_feature1_1 {
	padding-top: 5.5%;
}
#cxfalcon_feature1 #cxfalcon_feature1_2 {
	padding: 3% 0 4% 0;
}
#cxfalcon_feature1 #cxfalcon_feature1_2 .gray_box_inside {
	width: 70%;
	margin: 0 0 0 25%;
	background: #FFF;
	padding: 2.5%;
}
#cxfalcon_feature1 #cxfalcon_feature1_2 .gray_box_inside .detail {
	width: 60%;
	float: left;
	text-align: left;
	font-size: 0.85em;
	line-height: 140%;
}
#cxfalcon_feature1 #cxfalcon_feature1_2 .gray_box_inside .detail .text {
	margin-top: 5%;
}
#cxfalcon_feature1 #cxfalcon_feature1_2 .gray_box_inside .photo {
	width: 35%;
	margin: 0 0 0 5%;
	float: left;
}

/* 共通ボックス */
.feature_box .gray_box_single,
.feature_box .gray_box_double {
	margin: 2% 0;
	width: 100%;
}
.feature_box .gray_box_double .feature_subbox {
	background: #FFF;
	float: left;
}
.feature_box .gray_box_double .feature_subbox .half_box {
	width: 40%;
	padding: 5%;
	float: left;
}
.feature_box .gray_box_double .feature_subbox .half_box_less {
	width: 50%;
	padding: 5% 0;
	float: left;
}
.feature_box .gray_box_double .feature_subbox .whole_box {
	width: 90%;
	padding: 5%;
	float: left;
}
.feature_box .gray_box_double .feature_box_left {
	margin: 0 1% 0 0;
	width: 44.5%;
	padding: 2% 2.5%;
}
.feature_box .gray_box_double .feature_box_right {
	margin: 0;
	width: 44.5%;
	padding: 2% 2.5%;
}
.feature_box .gray_box_double .feature_box_left_less {
	margin: 0 1% 0 0;
	width: 49.5%;
	padding: 0;
}
.feature_box .gray_box_double .feature_box_right_less {
	margin: 0;
	width: 49.5%;
	padding: 0;
}
.feature_box .gray_box_single .feature_box_inside {
	width: 95%;
	padding: 2% 2.5%;
	background: #FFF;
}
.feature_box .gray_box_single .feature_box_inside_less {
	width: 100%;
	padding: 0;
	background: #FFF;
}
.feature_box .bg_blue {
	background: #0099CB;
	color: #FFF;
}
.feature_box .feature_subbox h3 {
	font-size: 1em;
	line-height: 120%;
}
.feature_box .feature_subbox .text {
	font-size: 0.85em;
	line-height: 140%;
}
.feature_box .feature_subbox .att_gray {
	font-size: 0.85em;
	line-height: 140%;
	text-align: right;
	color: #666;
}


#size_feature1 {
	background: #FFF url(../images/skipole/bg_size01.jpg) center top no-repeat;
	min-height: 470px;
}
#size_feature1 .contents_white {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
#size_feature1 .contents_white h3 {
	display: none;
}

#size_wolf1 {
	background: #FFF url(../images/skipole/bg_wolf01.jpg) center top no-repeat;
	min-height: 470px;
}
#size_wolf1 .contents_white {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
#size_wolf1 .contents_white h3 {
	display: none;
}

#size_eagle1 {
	background: #FFF url(../images/skipole/bg_eagle1.jpg) center top no-repeat;
	min-height: 470px;
}
#size_eagle1 .contents_white {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
#size_eagle1 .contents_white h3 {
	display: none;
}
#size_feature2 {
	background: #000 url(../images/skipole/bg_size02.jpg) center top no-repeat;
	min-height: 300px;
}
#size_feature2 .contents_black {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding: 1.5% 0;
	display: table;
}
#size_feature2 .contents_black .photo {
	width: 23%;
	display: table-cell;
	vertical-align: middle;
}
#size_feature2 .contents_black .size_feature2_box {
	width: 72%;
	padding: 0 0 0 5%;
	display: table-cell;
	vertical-align: middle;
}
#size_feature2 .contents_black .size_feature2_box h3 {
	color: red;
	line-height: 120%;
}
#size_feature2 .contents_black .size_feature2_box .text {
	color: #FFF;
	font-size: 0.85em;
	line-height: 140%;
	margin-top: 2%;
}
#size_feature3 .contents_gray {
	padding: 1% 0;
	width: 100%;
	max-width: 1020px;
}
#size_feature3_1 .feature_box_left_less .text {
	margin-top: 7%;
}
#size_feature3_1 .feature_box_left_less .photo {
	width: 46%;
	padding: 5% 2%;
}
#size_feature3_1 .feature_box_right_less .bg_blue {
	padding: 3% 5% 0.5% 5%;
}
#size_feature3_1 .feature_box_right_less .text_box {
	padding: 3% 5%;
}
#size_feature3_2 .feature_box_left .photo {
	margin: 5% 0;
}
#size_feature3_2 .feature_box_left_less h3,
#size_feature3_2 .feature_box_right_less h3 {
	padding: 5% 5% 0 5%;
}
#size_feature3_3 .feature_box_inside .photo {
	width: 15%;
	float: left;
	padding: 0;
}
#size_feature3_3 .feature_box_inside .detail {
	margin: 0 5% 0 0;
	width: 80%;
	float: left;
	padding: 0;
}
#size_feature3_3 .feature_box_inside .detail .text {
	margin-top: 2%;
}
#size_feature3_4 .feature_box_left_less .text {
	margin-top: 2%;
}
#size_feature3_4 .feature_box_right h4,
#size_feature3_4 .feature_box_right .photo {
	margin-top: 2%;
}
#size_feature3_4 .feature_box_right .bd_bottom {
	margin-bottom: 3%;
	padding-bottom: 3%;
	border-bottom: 1px dotted #CCC;
}
#size_feature3_5 .feature_box_left .photo {
	margin: 4% auto;
	width: 70%;
}
#size_feature3_5 .feature_box_right_less .whole_box {
	padding-top: 0;
	padding-bottom: 0;
}
#size_feature3_5 .feature_box_right_less h3 {
	margin-top: 4%;
}
#size_feature3_5 .feature_box_right_less .text {
	margin: 4% 0;
}
#size_feature3_5 .feature_box_right_less .photo {
	text-align: center;
}
#size_feature3_5 .feature_box_right_less .photo img {
	width: 80%;
}
#size_feature3_6 .feature_subbox .text {
	margin: 5% 0;
}

#size_feature4 .contents_red {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding: 1.5% 0;
}
#size_feature4 .contents_red .photo {
	width: 37.5%;
	float: left;
}
#size_feature4 .contents_red .size_feature4_box {
	width: 57.5%;
	margin: 0 0 0 5%;
	float: left;
}
#size_feature4 .contents_red .size_feature4_box .size_feature4_subbox {
	width: 100%;
	display: table;
}
#size_feature4 .contents_red .size_feature4_box .size_feature4_subbox .image {
	width: 22.5%;
	display: table-cell;
	vertical-align: middle;
}
#size_feature4 .contents_red .size_feature4_box .size_feature4_subbox .catch {
	width: 72.5%;
	padding: 0 0 0 5%;
	display: table-cell;
	vertical-align: middle;
	font-size: 3em;
	font-weight: 600;
	color: #8E0B3D;
	line-height: 110%;
}
#size_feature4 .contents_red .size_feature4_box .size_feature4_subbox .catch span {
	font-size: 1.2em;
	display: block;
	color: #FFF;
}
#size_feature4 .contents_red .size_feature4_box h3 {
	font-size: 1.2em;
	color: #FFCCFF;
	margin: 2.5% 0 2% 0;
}
#size_feature4 .contents_red .size_feature4_box .text {
	font-size: 0.85em;
	line-height: 140%;
	color: #FFF;
}
#freesv_feature1 {
	background: #FFF url(../images/skipole/bg_freesv.jpg) center top no-repeat;
	min-height: 480px;
}
#freesv_feature1 .contents_white {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}
#freesv_feature1 .contents_white h3 {
	display: none;
}
#freem .product_main_image {
	padding: 3.5% 0;
}
#freem_feature1 .contents_freem {
	width: 100%;
	max-width: 1020px;
	padding: 2% 0;
	margin: 0 auto;
}
#freem_feature1 .contents_freem #freem_title {
	font-size: 4.5em;
	line-height: 120%;
}
#freem_feature1 .contents_freem #freem_cotitle {
	color: red;
	font-size: 2em;
	line-height: 120%;
	margin-top: 1.2%;
}
#freem_feature1 .contents_freem .freem_feature1_box .text {
	font-weight: 600;
	font-size: 1em;
	line-height: 140%;
	margin-top: 0.3%;
}
#freem_feature1 .contents_freem_point {
	background: url(../images/skipole/bg_cxfalcon_xrepeat.jpg) center bottom repeat-x;
}
#freem_feature1 .contents_freem_point .freem_feature1_point {
	width: 100%;
	max-width: 1020px;
	padding: 2% 0 0.5% 0;
	margin: 0 auto;
	display: table;
}
#freem_feature1 .contents_freem_point .freem_feature1_point .point_detail {
	width: 33.33%;
	padding: 0 0.5%;
	margin: 0 auto;
	display: table-cell;
	vertical-align: bottom;
}
#freem_feature1 .contents_freem_point .freem_feature1_point p.photo {
	width: 90%;
	margin: 0 auto;
	box-shadow:0px 0px 10px #FFF;
}
#freem_feature1 .contents_freem_point .freem_feature1_point p.text {
	margin: 3% 0 0 0;
	font-weight: 600;
	color: #FFF;
}
#freem_feature1 #freem_feature1_1 {
	padding-top: 5.5%;
}
#freem_feature1 #freem_feature1_2 {
	padding: 2% 0;
}
#freem_feature1 #freem_feature1_2 .gray_box_inside {
	width: 95%;
	margin: 0;
	background: #FFF;
	padding: 2.5%;
}
#freem_feature1 #freem_feature1_2 .gray_box_inside .detail {
	width: 75%;
	float: left;
	text-align: left;
	font-size: 0.85em;
	line-height: 140%;
}
#freem_feature1 #freem_feature1_2 .gray_box_inside .detail .text {
	margin-top: 3%;
}
#freem_feature1 #freem_feature1_2 .gray_box_inside .photo {
	width: 20%;
	margin: 0 0 0 5%;
	float: left;
}
#family .product_main_image {
	padding: 4% 0;
}
#family_feature1 {
	background: #F5F5F5 url(../images/skipole/bg_family2.jpg) center top no-repeat;
}
#family_feature_title {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding: 4% 0 0 0;
}
#family_feature_title h3 {
	width: 65%;
	margin: 0 auto;
}
#family_feature_title h4 {
	width: 95%;
	margin: 1% auto 0 auto;
}
#family_feature_title .photo {
	width: 100%;
	margin: 4% auto 0 auto;
}
#family_feature1 .contents_gray {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding: 4% 0 2% 0;
}
#family_feature1 .gray_box_single .feature_subbox {
	display:table;
}
#family_feature1 .gray_box_single .feature_subbox .photo {
	display:table-cell;
	width: 45%;
	padding: 0 1.5%;
	vertical-align: middle;
}
#family_feature1 .gray_box_single .feature_subbox .detail {
	display:table-cell;
	width: 55%;
	padding: 0 1.5%;
	vertical-align: middle;
}
#family_feature1 .gray_box_single .feature_subbox .detail h3 {
	font-size: 1.2em;
}
#family_feature1 .gray_box_single .feature_subbox .detail h4 {
	font-size: 1em;
	margin: 2% 0 0 0;
}
#family_feature1 .gray_box_single .feature_subbox .detail .text {
	font-size: 0.85em;
	margin: 2% 0 0 0;
}
#family_feature1 .family_products {
	width: 100%;
	margin: 5% 0 0 0;
}
#family_feature1 .family_products dt {
	width: 100%;
	text-align: center;
	line-height: 120%;
	font-weight: 600;
	font-size: 1.6em;
	color: #0098CB;
	margin: 0 0 1.5% 0;
}
#family_feature1 .family_products dd {
	width: 32%;
	margin: 0 0.665%;
	background: #FFF;
	float: left;
	display: table;
}
#family_feature1 .family_products dd .photo {
	width: 40%;
	padding: 2%;
	display: table-cell;
	vertical-align: middle;
}
#family_feature1 .family_products dd .detail {
	width: 60%;
	padding: 2%;
	display: table-cell;
	vertical-align: middle;
}
#family_feature1 .family_products dd .detail .catch {
	font-size: 0.75em;
	line-height: 130%;
}
#family_feature1 .family_products dd .detail .name {
	font-size: 0.9em;
	line-height: 140%;
	font-weight: 600;
}


/* Helinox */
#helinox_detail1 .contents_black {
	padding: 3% 0 1% 0;
}
#helinox_detail1 .contents_black .logo {
	width: 45%;
	margin: 0 auto;
}
#helinox_detail1 .contents_black .photo {
	width: 100%;
	margin: 4% auto 0 auto;
}
#helinox_detail1 .contents_black .helinox_text {
	width: 80%;
	margin: 3% auto 0 auto;
	line-height: 150%;
    /* font-size: 0.8em; */
    color: #FFF;
    padding-bottom: 150px;
}
#helinox_detail2 .contents_blue {
	padding: 1% 0 2% 0;
	display: table;
}
#helinox_detail2 .contents_blue .logo {
	width: 25%;
	padding: 0 5% 0 0;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
}
#helinox_detail2 .contents_blue .helinox_text {
	width: 70%;
	text-align: left;
	vertical-align: middle;
	color: #FFF;
	display: table-cell;
}
#helinox_detail2 .contents_blue .helinox_text h3 {
	font-size: 1.6em;
	margin: 0 0 2% 0;
	line-height: 120%;
	font-weight: 400;
}
#helinox_detail2 .contents_blue .helinox_text p {
	font-size: 0.8em;
	line-height: 150%;
}
#helinox_detail3 .contents_black {
	padding: 0;
	display: table;
}
#helinox_detail3 .contents_black .helinox_text {
	width: 55%;
	text-align: left;
	vertical-align: middle;
	color: #FFF;
	display: table-cell;
}
#helinox_detail3 .contents_black .helinox_text h3 {
	font-size: 1.8em;
	margin: 0 0 4% 0;
	line-height: 120%;
	font-weight: 400;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#helinox_detail3 .contents_black .helinox_text p {
	font-size: 0.8em;
	line-height: 150%;
}
#helinox_detail3 .contents_black .photo {
	width: 40%;
	text-align: right;
	vertical-align: middle;
	padding: 0 0 0 5%;
	display: table-cell;
}
#helinox_detail4 .contents_blue {
	padding: 3% 0 2% 0;
}
#helinox_detail4 .contents_blue h3 {
	text-align: center;
}
#helinox_detail4 .contents_blue h3 img {
	width: auto;
}
#helinox_detail4 .contents_blue .helinox_box {
	margin: 3% auto 0 auto;
}
#helinox_detail4 .contents_blue .helinox_box .helinox_movie {
	padding: 0 1%;
	width: 48%;
	float: left;
	text-align: center;
}
#helinox_detail4 .contents_blue .helinox_box .helinox_movie iframe {
	width: 100%;
	height: 350px;
	margin: 0 auto;
}
#helinox_detail4 .contents_blue .link {
	margin: 1% auto 0 auto;
	text-align: center;
	font-size: 0.75em;
	color: #FFF;
}
#helinox_detail5 {
	background: #F3F6FB url('../images/helinox/bg_light.jpg') right center no-repeat;
	min-height: 500px;
}
#helinox_detail5 .contents_white {
	padding: 3% 0;
}
#helinox_detail5 .contents_white .helinox_text {
	width: 50%;
}
#helinox_detail5 .contents_white .helinox_text h3 {
	margin: 3% 0 0 0;
	font-size: 1.8em;
	color: #00AFEC;
	line-height: 120%;
}
#helinox_detail5 .contents_white .helinox_text h4 {
	margin: 0 0 4% 0;
	font-size: 1.4em;
	line-height: 120%;
}
#helinox_detail5 .contents_white .helinox_text p {
	font-size: 0.85em;
	line-height: 140%;
}
#helinox_detail6 .contents_white {
	padding: 3% 0 5% 0;
	background: #FFF url('../images/helinox/bg_arrow_down.jpg') center bottom no-repeat;
}
#helinox_detail6 .contents_white h3 {
	font-size: 1.8em;
	color: #00AFEC;
	line-height: 120%;
	text-align: center;
}
#helinox_detail6 .contents_white ol {
	margin: 4% auto 0 auto;
	width: 90%;
}
#helinox_detail6 .contents_white ol li {
	list-style: none;
	border-bottom: 1px solid #CCC;
	width: 98%;
	margin: 0 0 3% 0;
	padding: 0 1% 3% 1%;
	display: table;
}
#helinox_detail6 .contents_white ol li:last-child {
	border-bottom: none;
	margin: 0 0 0 0;
	padding: 0 1%;
}
#helinox_detail6 .contents_white ol li span {
	display: table-cell;
}
#helinox_detail6 .contents_white ol li span.main {
	width: 36%;
	font-size: 1.9em;
	line-height: 120%;
	font-weight: 600;
	vertical-align: middle;
}
#helinox_detail6 .contents_white ol li span.text {
	width: 64%;
	font-size: 0.9em;
	font-weight: 600;
	line-height: 140%;
	vertical-align: middle;
}
#helinox_detail7 .contents_blue {
	padding: 0;
	display: table;
}
#helinox_detail7 .contents_blue .withstand_load_title {
	width: 37.5%;
	vertical-align: middle;
	display: table-cell;
}
#helinox_detail7 .contents_blue .withstand_load_title h3 {
	font-size: 2.4em;
	font-weight: 400;
	line-height: 120%;
	color: #FFF;
}
#helinox_detail7 .contents_blue .withstand_load_image {
	width: 25%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}
#helinox_detail7 .contents_blue .withstand_load_image img {
	width: 75%;
}
#helinox_detail7 .contents_blue .withstand_load_text {
	width: 37.5%;
	vertical-align: middle;
	display: table-cell;
	font-size: 0.85em;
	line-height: 150%;
	color: #FFF;
}
#helinox_detail8 .contents_yellow {
	padding: 0.5% 0;
	display: table;
}
#helinox_detail8 .contents_yellow .danger_image {
	width: 15%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}
#helinox_detail8 .contents_yellow .danger_image img {
	width: 90%;
}
#helinox_detail8 .contents_yellow .danger_title {
	width: 15%;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
	font-size: 2em;
	color: #FFF;
}
#helinox_detail8 .contents_yellow .danger_text {
	width: 65%;
	padding: 0 0 0 2%;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
	font-size: 0.9em;
	font-weight: 600;
}
#products_list_wrap .helinox_title {
	margin: 2.5% 0 0 0;
	padding: 0.5% 1%;
	width: 98%;
	text-align: left;
	font-size: 1em;
	color: #FFF;
}
#products_list_wrap h3#causeway {
	background: #FF9A00;
}
#products_list_wrap h3#ridgeline {
	background: #016799;
}
#products_list_wrap h3#passport {
	background: #FFCC01;
}
#products_list_wrap #helinox_parts {
	background: #00B1EA;
}
#products_list_wrap #helinox_parts h3 {
	font-size: 1em;
}
#products_list_wrap #helinox_parts p.att {
	float: right;
	text-align: right;
	font-size: 0.75em;
}
#products_list ul li .category_list {
	width: 90%;
	margin: 3% auto 2% auto;
	font-size: 0.85em;
}
#products_list ul li .category_list dt {
	font-weight: 600;
}
#products_list ul li .category_list dd:before {
	content: "・";
}


/* Helinox 個別 */
#helinox_title .contents_blue {
	padding: 60px 0 1% 0;
	display: table;
}
#helinox_title .contents_blue .name {
	display: table-cell;
	vertical-align: middle;
	width: 15%;
	font-size: 1.8em;
	color: #3FB3D8;
}
#helinox_title .contents_blue .text {
	display: table-cell;
	vertical-align: middle;
	width: 80%;
	padding-left: 3%;
	font-size: 0.85em;
	color: #FFF;
}
#helinox_common_title .contents_blue {
	padding: 0.5% 0;
}
#helinox_common_title .contents_blue h3 {
	font-size: 1.1em;
	color: #FFF;
}
#helinox_feature1 .contents_blue {
	padding: 1% 0;
	color: #FFF;
}
#helinox_feature1 .contents_blue h3 {
	padding: 1% 0 0 0;
	font-size: 1.6em;
	text-align: center;
	color: #004798;
}
#helinox_feature_movie .contents_black {
	padding: 2% 0;
}
#helinox_feature_movie .contents_black .movie_left {
	float: left;
	width: 33%;
	padding: 0 2% 0 0;
	color: #FFF;
}
#helinox_feature_movie .contents_black .movie_left h3 {
	font-size: 1.2em;
}
#helinox_feature_movie .contents_black .movie_left .text {
	margin: 3% 0 0 0;
	font-size: 0.85em;
}
#helinox_feature_movie .contents_black .movie_right {
	float: left;
	width: 65%;
}
#helinox_feature_movie .contents_black .movie_right iframe {
	width: 100%;
	height: 400px;
}
#helinox_feature_common .contents_gray {
	padding: 1% 0;
}
#helinox_feature1 .clearfix,
#helinox_feature_common .clearfix {
	width: 100%;
	padding: 1.5% 0;
}
#helinox_feature1 .helinox_feature_box,
#helinox_feature_common .helinox_feature_box {
	width: 30%;
	margin: 0 1.5%;
	float: left;
}
#helinox_feature1 .helinox_feature_box dt,
#helinox_feature_common .helinox_feature_box dt {
	font-size: 1em;
	font-weight: 600;
	line-height: 120%;
}
#helinox_feature1 .helinox_feature_box dd.photo,
#helinox_feature_common .helinox_feature_box dd.photo {
	margin: 2% 0;
}
#helinox_feature1 .helinox_feature_box dd.text,
#helinox_feature_common .helinox_feature_box dd.text {
	font-size: 0.85em;
	line-height: 150%;
}
/*trailrun event*/
.syosai dl{
  line-height:150%;
  padding : 10px;
 }
.syosai dt{
  float : left;
  clear : both;
  width : 9em;
  padding-top : 17px;
  padding-bottom : 3px;
  padding-left:1em;
  font-weight:bold;
  color:red;
  }
.syosai dd{
  margin-left : 10em;
  padding-top : 17px;
  padding-bottom : 3px;
  padding-left : 1em;
  overflow: hidden;
}
.eventsocial{
	text-align:center;
	color:#969696;
	padding:20px 0;
}
.eventsocial li{
	display:inline-block;
	width: 200px;
    margin: 0 20px 0 0;}
	

/*customer support*/

.cs_wrapper{
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
	}
.csmain{
    background-color: white;
	width: 100%;
    max-width: 1020px;
	margin:0 auto;
	text-align:left;
}
.hrcenter{
	width:30%;
	margin:0 auto 10px;
}
.mogripimg{
	width:100%;
	max-width:700px;
}
.cstext{
	font-size:16px;
	padding:35px 0;
/*	border-bottom:#ccc 1px solid;
	border-top:#ccc 1px solid;*/
}
.cscatch{
	font-size:20px;
	border-bottom:#09F 1px solid;
	margin-top:40px;
}
.cstytle{
	clear:both;
	font-size:20px;
	color:#2273EA;
	text-align:center;
	background-color:#E5EAEE;
	padding: 0.5em 0;
    margin: 24px 0;
	font-weight: bold;
}
.square_btn{
/*	display: inline-block;*/
    width: 320px;
    height: 150px;
    text-decoration: none;
    color: #FFF;
    border: solid 4px #fff;
	display: flex;
	box-shadow: 2px 2px 2px 2px #ccc;
	margin-bottom: 0.3em;
	display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 	align-items: center; 
}
.btn_kainos{background: #F18D1D;}
.btn_revita{background: #8EC220;}
.btn_suntrace{background: #2778E5;}
.btn_ski{background: #000;}
.btn_trail{background: #D6005D;}
.btn_other{background: #C1C1C1;}
.square_btn:active {/*ボタンを押したとき*/ -ms-transform: translateY(4px);
-webkit-transform: translateY(4px);
transform: translateY(4px);/*下に動く*/ border-bottom: none;/*線を消す*/ } 

.csbtn1208{
display: flex;
flex-wrap: wrap;
justify-content: center;
}
.square_btn a {
position: static;
top: 0;
display: flex;
width: 100%;
height: 100%;
justify-content: center;
align-items: center;
flex-direction: column;
}
.square_btn a:link, .square_btn a:visited{
	color:#fff;
	}
.faqarea{
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
}
li.square_btn {
display: flex;
width: calc(33.333% - 14px);
margin: 3px;
}
.cs_right{
    display: block;
    /* width: 480px; */
    float: right;
    text-align: left;
    border-left: 1px #ccc solid;
    padding: 20px;
    margin: 10px;
    width: 100%;
    max-width: 480px;
}
>cs_tel{
		padding-bottom:35px;
	border-bottom:#ccc 1px solid;
}
.cs_telnr{
	font-size: 40px;
    line-height: 120%;
    color: #2778E5;
}
.csblank{
	clear:both;
	border-bottom:#ccc 1px solid;
}
.cs_tel p {
	font-size: 20px;
}
.csrepairctr img{
	max-width:320px;
}
.csrepairctr{
	text-align:center;
}
.cs_bold {
	font-weight: bold;
	font-size:large;
}
.karamail {
	color: #F00;
	font-weight: bold;
}
.cs_line{
	display:block;float:left;padding: 20px 0;
}
.cs_linetuika{
	max-width: 400px;position: relative;left: 80%;
}

	

